body, html {
	background-color:#dece9d;
	padding:7px;
	}

/* BASIC FORMATTING*/

h1, h2, h3, h4, h5, h6 {
	color:#941c1e;
	font-size:1em;
	}

h1 {
	font-family: "Century Gothic", arial, verdana;
	font-size: 22px;
	color:#bf1316;
	margin-top: 0;
	}

h2 {
	font-size:1.2em;
	color:#a07d5e;
	font-weight:bold;
	margin: 0 0 20px 0;
	}

h3	{
	font-size:1em;
	font-weight:bold;
	}

p, li {
	font-family:verdana;
	font-size: 11px;
	line-height: 16px;
	color:#000000;
	}

p, ul { margin: 0 0 20px 0; }

td {
	font-family:verdana;
	font-size:11px;
	color:#000000;
	}

a:link, a:active, a:visited {
	font-family:verdana;
	color:#941c1e;
	}

a:hover {
	font-family:verdana;
	color:#cc0000;
	}

.specialsboxestop {
	color: #a07d5d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	background-color: #ede8D8;
	}

/*.specialsboxes {
	border-left: 1px solid #eae1c5;
	border-right: 1px solid #eae1c5;
	border-bottom: 1px solid #eae1c5;
	}

.newslettersignup {
	width: 189px;
	padding: 5px;
	color: #a07d5d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	background-color: #ede8D8;
	}*/

/*LAYOUT ELEMENTS*/

#container {
	width:759px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 0px;
	margin-bottom: 0px;
	}
	
/* BANNER AND LOGOS*/

#banner {
	width:759px;
	background-image:url(../template_images/banner_bg_repeat.jpg);
	height: 81px;
	}

.banner_logo {
	position:absolute;
	background-image:url(../template_images/banner_logo.jpg);
	width:759px;
	height:81px;
	text-align: right;
	}
	
	.banner_logo img {
		margin: 38px 0 0 0;
		font-size: 0;
		padding: 0;
		line-height: 0;
		}

/*.banner_bg_repeat {
	background-image:url(../template_images/banner_bg_repeat.jpg);
	height:81px;
	}*/

.banner_liquor_stax {
	position:absolute;
	background-image:url(../template_images/banner_liquor_stax.gif);
	height:127px;
	width:154px;
	margin-left:606px;
	margin-top:-90px;
	}

/*.winestax_logo {
	float:right;
	background-image:url(../template_images/winestax_logo.jpg);
	width:95px;
	height:189px;
	margin-top:-210px;
	}*/

/*NAVBAR*/

#top_navigation {
	background-color: #a07D5d;
	width: 100%;
	height: 16px;
	/*border-left: 1px solid #ccc;*/
	color:#ffffff;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	text-transform:uppercase;
	}

a.navbar:link, a.navbar:active, a.navbar:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-variant:small-caps;
	color:#ffffff;
	text-transform:uppercase;
	text-decoration:none;
	}	

/*CONTENT*/

#content_area {
	background-color:#ffffff;
	width:759px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	}

.content {
	position:relative;
	width:730px;
	padding:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	}

/*FOOTER*/

#footer {
	position:absolute;
	width:759px;
	margin-top:5px;
	}

.footer_address {
	float:left;
	color:#a49874;
	font-family:Verdana;
	font-size:10px;
	}
.footer_sitesuite {
	float:right;
	color:#a49874;
	font-family:Verdana;
	font-size:9px;
	}

/*BUTTONS*/

.button, .cart_button, .checkout_button {
	color: #a07d5d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	background: #eae1c5;
	padding:2px;
	margin:2px;
	}
	
input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #b69577;
	padding:2px;
	margin:2px;
	}

/*CART*/

.checkout_toprow {
	border: 1px solid #eae1c5;
	margin:2px;
	padding:2px;
	background-color: #ede8D8;
	color: #a07d5d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	}	

.checkout_td_bgcol {
	border: 1px solid #ede8D8;
	margin:2px;
	padding:2px;
	}

checkout_table_bgcol {
	padding:2px;
	margin:2px;
	}

/* -------------------------------------------------Drop Down Menu Styles------------------------------------------------- */

#navwrap {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	height: 10px; /*make nav higher*/
	padding: 0;
	/*margin-bottom: 5px;*/
	position: relative;
	z-index: 100;
	float: left;
	width: 700px; /* bmh */
	voice-family: "\"}\""; 
	voice-family: inherit;
	width: 700px;
	}
	
html>#navwrap {
	width: 700px;
	height: 18px;
	}
	
/*html>body #navwrap { margin-top: -8px; } 	
*/
#navblock {
	float: left;
	margin: 0;
	width: 700px; /* bmh */
	voice-family: "\"}\""; 
	voice-family: inherit;
	width: 700px;
	border-left: 0px;
	}

html>#navblock {
	width: 700px;
	padding-bottom:0px;
	}
	
#nav, #nav ul {
	margin: 0;
	list-style: none;
	display: block;
	width: 700px; /* bmh */
	voice-family: "\"}\""; 
	voice-family: inherit;
	width: 700px;
	padding: 0px 10px;
	text-transform:uppercase;
	top: 5px;
	}
	
*>html #nav, #nav ul {
	top: 3px;
	}

*>html #navblock ul {f\loat: left;margin-top:0px;width:735px;} /*IE 5 Mac hack  */
	
#nav a:visited, #nav a:link {
	display: block;
	border: 0px;
	font-weight: normal;
	text-decoration: none;
	text-transform:uppercase;
	margin-top: 0px;
	margin-bottom: 0px;
	}
	
*>html #nav a {f\loat: left;} /*IE 5 Mac hack */

#nav a span {
	color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	border-right: 1px solid #6d5641;
	font-size: 10px;
	font-weight:normal;
	line-height: 15px;

	}
	
html>body #nav a span { 
	/*line-height: 2.3; */ 
	display: block; 
	line-height: 10px;
	}

#nav a:hover span {
	}

.selected {
	color: #ED8C07;
	padding-left: 13px;
	}
	
	
#nav li {
	position: relative;
	float: left;
	margin-right: 0;
	margin-bottom: 0;
	width: auto;
	white-space: nowrap;
	list-style: none;
	} 
	
/*hide from ie*/	
html>body #nav li{
	padding-top: 0px;
	}
	
/*hide from ie*/	
html>body #nav li.nav {
	padding-top: 3px;
	}

	
#nav li:hover ul, #nav li.sfhover ul {
	left: -11px; /* this changes the position of the drop down*/
	color: #000; 
	font-size: 10px; 
	font-weight: normal; 
	text-transform:uppercase;
	text-decoration: none;
	}

/* second-level lists */
#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;	
	padding-top: 11px; /* This is what makes the sub items align */
	display: block;
	list-style: none;
	color: #ffffff;
	font-size: 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	width: 220px;
	}
	
html>body #nav li ul { 
	margin-top: 0px;
	padding-top: 13px;
}	
	
#nav li li {
	margin: 0px;
	padding: 0px;
	width: 100%;
	font-size: 10px;
	border-top: 0px;
	background: #dece9e;
	color: #ffffff;
	border-bottom: 1px solid #6d5641;
	border-right: 1px solid #6d5641;
	border-left: 1px solid #6d5641;
	}
	
#nav li li div{
	margin:0px;
	padding: 0px 0px 1px 13px;
	display: block;
	line-height: 2.0;
	font-size:10px;
	}
	
#nav li li a, #nav li li a:visited {
	color: #6d5641;
	text-decoration: none;
	display: block;
	font-weight: normal;
	text-transform:uppercase;
	background: #dece9e;
	height: 20px;
	}
	
#nav li li a:hover {
	color: #ffffff;
	text-decoration: none;
	background: #cabc90;
	text-transform:uppercase;
	border-right: 0px;
	}

/*hide from IE*/
html>body #nav li li a:hover {
	color: #ffffff;
	text-decoration: none;
	background: #cabc90;
	text-transform:uppercase;
	border-right: 0px;
	width: 205px;
	
	}

/* second-level lists */
#subNav {
	margin-left: 0;
	padding-left: 13px;
	list-style-type: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size: 10px;
	}

#subNav a:visited, .subNav a:link {
	border: 0;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	line-height: 2em;
	}
	
#subNav a:hover {
	color: #ffffff;
	}
	
	
/* Added 110928 */
.pre_footer {background-color: #fff;padding:10px;}
.pre_footer p {font-size: 12px;}
